package com.apobates.forum.thrones.exception;

/**
 * MemberInviteCodeInterceptorAdapter中使用的异常
 * @deprecated 错误不再出现在错误页
 * @author xiaofanku
 * @since 20200827
 */
public class InviteCodeLostException extends InterruptedException{
    public InviteCodeLostException() {
        super();
    }
    
    public InviteCodeLostException(String s) {
        super(s);
    }
}
